features:
  editing:
    channels: false
    fixtures: false
    devices: false
    scenes: false
    sections: false
    shows: false

logging:
  level:
    web: WARN

spring:
  devtools:
    add-properties: false
  h2:
    console:
      enabled: false
